Wait For Scan Results
Waits asynchronously for the results of a scan operation associated with the specified transaction identifier.
GET /v1/AcuCapture/WaitForScanResults
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
correlationId | query | string | Required | The identifier received when creating the one-time link to initiate the transaction, intended to synchronize and associate the link sent to the user with the final processing results. |
Code sample language
curl -X GET "{{API.SANDBOX_BASE_URL}}/AcuCapture/WaitForScanResults?correlationId=CORRELATIONID" \
-H "x-api-key: YOUR_API_KEY"using var client = new HttpClient();
client.DefaultRequestHeaders.Add("x-api-key", "YOUR_API_KEY");
var response = await client.GetAsync("{{API.SANDBOX_BASE_URL}}/AcuCapture/WaitForScanResults?correlationId=CORRELATIONID");
var result = await response.Content.ReadAsStringAsync();import requests
headers = {"x-api-key": "YOUR_API_KEY"}
response = requests.get("{{API.SANDBOX_BASE_URL}}/AcuCapture/WaitForScanResults?correlationId=CORRELATIONID", headers=headers)
print(response.json())const response = await fetch("{{API.SANDBOX_BASE_URL}}/AcuCapture/WaitForScanResults?correlationId=CORRELATIONID", {
method: "GET",
headers: { "x-api-key": "YOUR_API_KEY" }
});
const result = await response.json();
Responses
200 | OK |
|---|